﻿/*.vp-travel-sub-list {
    padding: 18px 35px !important;
    margin-bottom: 3px !important;
}*/

.vp-fav-flights-list {
    padding-bottom: 30px;
}

.vp-btn-loadmore {
    color: #1e1e1e;
    border-color: #51f788;
    background-color: #51f788;
    width: 100%;
}

    .vp-btn-loadmore:hover {
        color: #fff !important;
        background-color: #1e1e1e !important;
        border: #1e1e1e !important;
    }

/*.vp-travel-sub-list .vp-travel-border-active-list {
    border-bottom: 1px solid #dddddd;
}*/

.text-right {
    text-align: right !important;
}

.highLightBG {
    background-color: lightyellow !important;
}

.k-button.k-primary {
    border-color: #1e1e1e !important;
    color: #fff;
    background-color: #1e1e1e !important;
}

.k-pager-numbers .k-link.k-state-selected {
    border-color: #1e1e1e !important;
    color: #fff;
    background-color: #1e1e1e !important;
}

.k-pager-nav.k-link, .k-pager-refresh {
    border-color: #dee2e6;
    color: #1e1e1e !important;
    background-color: #fff;
}

.hidecollapsedIcon::after {
    display: none !important;
}

.redMissingDot {
    width: 5px;
    height: 5px;
    margin: 0 5px 0 0;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
    background-color: #ff3939;
}

.vp-budget-tab-content .vp-hotel-details-list h6 {
    font-weight: normal !important;
}

/* .vp-budget-tab-content .vp-hotel-details-list p {
    font-size: 20px !important;
} */

/*.tipCls span::after {
    background-color: #d8d8d8 !important;
}*/

.swal-title {
    font-weight: normal !important;
    font-size: 16px !important;
}

.activeairmode {
    background-color: #51f788 !important;
}

.vp-budget-tab-content .vp-common-date-des p {
    font-weight: normal !important;
}

.toTravelDT {
    display: inline;
    font-size: 17px;
    font-weight: normal !important;
}

.fromTravelDT {
    font-size: 17px;
    font-weight: normal !important;
}

/* .vp-travel-sub-list .vp-travel-list-des h6 {
    font-size: 18px;
} */

.vp-travel-sub-list .vp-travel-list-des p strong {
    /* font-size: 14px; */
    font-weight: normal !important;
}

.vp-travel-sub-list .vp-travel-timeline-des p {
    font-size: 14px;
}

@media only screen and (max-width: 1290px) {
    .vp-travel-sub-list .vp-travel-list-des p strong {
        font-size: 12px;
        margin-left: -12px;
        margin-right: -12px;
    }
}

@media only screen and (max-width: 575px) {
    .vp-travel-sub-list .vp-travel-list-des p strong {
        padding: 0 15px;
        margin-left: 0;
        margin-right: 0;
    }
}

.airLineName {
    font-size: 14px;
    font-weight: normal;
}

.vp-filter .vp-filter-des .vp-filter-common-des a {
    max-width: 500px;
}
/*
.vp-date-text.vp-date-right {
    right: -20px !important;
}

.vp-date-text.vp-date-left {
    left: -20px !important;
}
*/
.vp-travel-sub-list .vp-travel-list-line .flightIcon {
    width: 16px !important;
    height: 16px !important;
}

@media only screen and (min-width: 992px) {

    .vp-travel-sub-list .vp-travel-list-price {
        padding-left: 0 !important;
    }
}

.travelPerPersonPrice {
    font-size: 13px
}

.vp-flight .vp-flight-sub-list .vp-flight-to .vp-num-btn .btn.vp-tp-arrow {
    margin-bottom: -15px !important;
    font-weight: normal !important;
}

.vp-flight .vp-flight-sub-list .vp-flight-to .vp-num-btn .btn img {
    width: 12px !important;
    height: 12px !important;
}

.hotel-nam-bg {
    background: #eff4ff;
    border-radius: 10px 10px 0px 0px;
}

.vp-member-label {
    margin-top: 0px !important;
    padding: 0px !important;
}

.vp-arrow-center .number-arrow .btn {
    left: -60px !important;
    right: 0;
    margin: auto;
    width: 12px;
}

.vp-header .vp-header-search .vp-header-field-des .night-icon {
    padding-left: 40px;
    background-position: center left 15px;
}

/* .vp-budget-tab-content .vp-hotel-details-list {
    padding: 15px 30px !important;
} */

.clrBlue {
    color: #376be0 !important;
}

.fnt-wt-n {
    font-weight: normal !important;
}

.imgAirMode {
    width: 25px;
    height: 25px;
    opacity: 0.5;
    cursor: pointer;
}

    .imgAirMode.active {
        opacity: 1 !important
    }

.airlineIcon {
    width: 20px;
    height: 20px;
    object-fit: contain;
    margin: 15px 0 10px 35px;
}
/*
#dvCarDetails .carrental-blog {
    background: #f9fafb !important
}*/

#dvCarList .carrental-blog:first-child {
    margin-top: 0px !important;
}

.car-img {
    background: none !important;
}

.vp-budget-list .vp-budget-des h5 {
    font-weight: normal !important;
}

.vp-budget-list .vp-budget-des.vp-total-des h5 span {
    font-weight: normal !important;
}

strong#spTotalAmount {
    font-weight: 300;
}

@media only screen and (max-width: 1440px) {
    .vp-travel-space {
        margin-top: 40px !important;
    }
}

@media only screen and (max-width: 575px) {
    .vp-travel-space {
        margin-top: 0px !important;
    }
}

.vp-switch {
    display: inline !important;
    margin: 0px 10px !important;
}

.vp-travel-sub-list .vp-travel-dropdown {
    min-width: 105px;
}

.vp-travel-dropdown img {
    position: relative;
    width: 20px !important;
    height: 20px !important;
    object-fit: contain;
}

@media only screen and (min-width: 1920px) {
    .vp-travel-dropdown img {
        width: 25px !important;
        height: 25px !important;
    }
}

/*.airlineImg {
    width: 40px !important;
    height: 40px !important;
    object-fit: contain;
    margin: 10px 0 5px 10px !important;
}*/

ActivityLink {
    position: relative;
    display: block;
    cursor: pointer;
    font-size: 14px;
    margin-left: 5px;
    font-weight: normal;
    -webkit-user-select: none;
    margin-top: 5px;
}



.car-rental-searchbar {
    margin-bottom: 30px;
}

.car-rental-content .vp-car-book-date h6 {
    font-weight: normal !important;
}

#navbarSupportedContent ul.dropdown-menu {
    cursor: pointer;
}

.vp-travel-list-des p,
.vp-travel-list-des h6,
.vp-travel-timeline-des p,
.vp-travel-book-date p,
.vp-travel-card-des p,
.vp-travel-collapse-list .vp-travel-card-date p,
.vp-travel-layover p,
.vp-travel-distance p {
    font-weight: normal !important;
}

@media only screen and (max-width: 1440px) {

    .vp-travel-sub-list .vp-travel-list-price .vp-travel-options ul li {
        padding-left: 5px !important;
    }
}

.vp-air-icon:hover {
    opacity: 1 !important
}

.vp-drive-icon:hover {
    opacity: 1 !important
}

.vp-travel-timeline ul li.vp-active-plane::before {
    border-top: none !important;
    background-color: #51f788 !important;
}

.left-sidebar {
    margin-top: 0 !important;
}

.sessionTimeOut {
    background: rgba(220, 53, 69, 0.2);
    border: 1px solid rgb(220, 53, 69);
    border-radius: 5px;
    padding: 10px !important;
    display: block;
}

.ui-autocomplete {
    /*position: fixed;*/
    max-height: 350px;
    overflow-y: scroll;
}

#Calendarscheduler .template-container {
    vertical-align: middle;
    display: table-cell;
}

    #Calendarscheduler .template-container i {
        float: left;
        margin: 6px 4px;
        margin-right: 10px;
    }


    #Calendarscheduler .template-container img {
        float: left;
        margin: 6px 4px;
        margin-right: 10px;
    }


.vp-range-slider ul li p span {
    color: #1e1e1e;
}

#slider-RestoTimeRange .ui-slider-handle {
    padding-top: 0.5rem !important;
    font-size: 14px;
    font-weight: 400;
}

    #slider-RestoTimeRange .ui-slider-handle p {
        width: max-content;
        padding-top: 5px;
        font-family: 'Muli';
        font-weight: normal;
        position: relative;
    }

    #slider-RestoTimeRange .ui-slider-handle.slider-RestStartTimelabel p {
        right: 50px;
    }

    #slider-RestoTimeRange .ui-slider-handle.slider-RestEndTimelabel p {
        left: 7px;
    }

#slider-RestoTimeRange .ui-widget-header p {
    position: relative;
    bottom: 25px;
    left: 0;
    font-size: 14px;
    font-family: 'Muli';
    font-weight: normal;
    width: max-content;
    right: 0;
    margin: auto;
}


#Calendarscheduler #lblHeaderLocationName {
    width: 100%;
    font-weight: normal;
}

#Calendarscheduler table.k-scheduler-table tbody tr th label span {
    /* position: absolute; */
    /* RIGHT: 94%; */
    float: left;
    font-family: 'Muli';
    color: #1e1e1e;
    font-weight: normal;
}

/*#dvCalendarBody, #dvActCalendarBody, #addDateTimeModal .modal-body {
    max-height: 758px;
    min-height: 758px;
}*/

@media only screen and (min-width: 768px) {
    #dvCalendarBody, #dvActCalendarBody, #addDateTimeModal .modal-body {
        overflow-x: hidden;
        padding-right: 15px;
    }

    #dvCalendarBody, #dvActCalendarBody, #addDateTimeModal .modal-body {
        max-height: 758px;
        /*min-height: 758px;*/
    }
}

/*#dvCalendarBody, #activityModal .modal-body, #addDateTimeModal .modal-body {
    overflow-x: hidden;
    padding-right: 15px;
}

#dvCalendarBody, #activityModal .modal-body, #addDateTimeModal .modal-body {
    max-height: 758px;
    min-height: 758px;
}*/

/*.activity-tab-dlabel {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 50px;
}*/

.vp-hotel-main-top-des {
    position: relative;
}

.vp-tourism label.vp-form-label {
    font-size: 20px;
}

a.review-txt-gray {
    color: #8a8a8a !important
}

    a.review-txt-gray span {
        color: #376be0 !important
    }


.review-cnt-blue {
    color: #376be0
}

.room-detail {
    text-transform: capitalize;
}

.vp-publish-plan {
    background: #f6fff9;
    padding: 10px 15px;
    border-radius: 5px;
    border: 1px solid #dddddd;
    margin-bottom: 15px;
}

    .vp-publish-plan label {
        margin-bottom: 0;
    }

.arrPointer {
    cursor: pointer
}

/*.vp-sub-tab .tab-content .vp-airport-list .vp-airport-bt-list ul li {
    display: block;
}

    .vp-sub-tab .tab-content .vp-airport-list .vp-airport-bt-list ul li:last-child {
        float: none;
        text-align: right;
    }*/

.error {
    color: red;
}

.vp-hotel-sub-date p span {
    margin-right: 3px;
}

.vp-flight .vp-flight-sub-list .vp-flight-to-img {
    height: 40px;
    object-fit: cover;
    width: 100%;
    border-radius: 5px;
}

@media only screen and (max-width: 1199px) {
    .vp-flight .vp-flight-sub-list .vp-flight-to-img {
        height: 25px;
    }
}

@media only screen and (max-width: 575px) {
    .vp-flight .vp-flight-sub-list .vp-flight-to-img {
        height: 60px;
    }
}

@media only screen and (max-width: 412px) {
    .vp-flight .vp-flight-sub-list .vp-flight-to-img {
        height: 40px;
    }
}

.vp-travel-itinerary .vp-accordion .accordion .vp-flight .vp-flight-sub-list .vp-num-btn {
    display: flex;
    flex-flow: wrap;
    justify-content: center;
}

    .vp-travel-itinerary .vp-accordion .accordion .vp-flight .vp-flight-sub-list .vp-num-btn .btn {
        display: flex;
        flex-flow: column;
    }

        .vp-travel-itinerary .vp-accordion .accordion .vp-flight .vp-flight-sub-list .vp-num-btn .btn.vp-tp-arrow {
            margin-bottom: 13px !important;
        }

.vp-travel-itinerary {
    margin-top: 80px;
}

    .vp-travel-itinerary .vp-booking-btn {
        border-bottom: 0 !important;
        border-top: 1px solid #dddddd !important;
    }

.vp-cntname {
    display: block;
    margin-top: 10px;
    font-size: 14px;
    color: #376be0 !important;
}

a.a_cal_dayView.hasDayView {
    color: #0d6efd !important;
}

.vp-drive-tooltip {
    position: relative;
    z-index: 2;
}

.vp-hotel-list-icon, .vp-travel-list-icon {
    text-align: right !important;
}

.vp-travel-collapse-list .card-body .vp-collapse-close {
    position: absolute;
    top: 10px;
    z-index: 2;
    right: 10px;
}

.vp-signin .vp-collapse-close {
    position: absolute;
    top: 10px;
    z-index: 2;
    right: 10px;
}

.tab-content.calendarContent {
    padding-bottom: 8px;
}

.vp-flight .vp-flight-sub-list .vp-flight-date p {
    cursor: pointer;
}

.tooltip .tooltip-inner {
    padding-top: 10px;
}

#ddlNearestAirportFromTravelList option[content="International"] {
    background-color: red;
}


.custom-cursor {
    cursor: pointer; /* Set the cursor style to pointer */
}

    .custom-cursor:hover {
        cursor: pointer; /* Change the cursor style to pointer on hover */
    }

.ui-draggable-handle, .ui-selectable, .ui-sortable-handle {
    touch-action: auto !important;
}


@media only screen and (max-width: 767px) {
    .vp-travel-itinerary .vp-accordion .accordion .accordion-button {
        font-size: 13px;
    }
}

@media only screen and (max-width: 575px) {
    /*.vp-btn-green {
        font-size: 11px;
        padding: 5px 10px 7px;
    }*/

    /*.vp-flight .vp-flight-sub-list .vp-flight-to {
        padding-top: 10px;
        top: 0;
    }*/
}


.vp-travel-itinerary .vp-modal-iframe {
    position: relative;
    margin-bottom: 15px;
    border: 1px solid #dddddd;
    border-radius: 10px;
}

    .vp-travel-itinerary .vp-modal-iframe .btn-hide {
        left: -15px;
    }



.vp-travel-itinerary .vp-tourism-slider .owl-nav button {

    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 30px;
    height: 30px;
    line-height: 10px;
    border-radius: 50%;
    background: #fff;
    border: 1px solid rgb(228, 228, 228);
    box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.1);

}

    .vp-travel-itinerary .vp-tourism-slider .owl-nav button.owl-next {
        right: -10px;
        transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
    }

    .vp-travel-itinerary .vp-tourism-slider .owl-nav button.owl-prev {
        left: -10px;
    }

@media only screen and (max-width: 767px) {
    /*.vp-landing-map {
        margin-top: 10px !important;
    }*/

    .spn-country {
        margin-top: 10px !important;
    }
}

/*.vp-landing-map {
    margin-top: 82px;
}*/

.spn-country {
    margin-top: 42px;
}

.spn-country h2 {
    font-size: 16px;
    margin-bottom: 20px;
}
.vp-flight .vp-flight-sub-list .vp-add-feild .form-control {
    padding-right: 0 !important;
}



.vp-travel-itinerary .titletext {
    color: #fff !important;
}
@media only screen and (max-width: 767px) {
    p.vp-load-img img {
        width: 400px;
    }
}

.ui-menu-item .ui-state-highlight {
    font-weight: bold;
    color: black;
    background: none !important;
    border: none !important;
}
.select2-container.select2-container--open {
    z-index: 9;
}


.vp-common-timeline .vp-rlink img {
    width: 22px;
    margin-left:5px;
}


.vp-grid-ctname {
    font-size: 15px;
    font-family: 'Argentum Sans';
    min-height: 1PX;
    font-weight: 400;
    line-height: 24px;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    /* margin-bottom:10px; */
}
    .vp-grid-ctname span {
        color: #0da43f !important;
    }

.vp-grid-item .vp-grid-item-area .vp-grid-footer-area .vp-grid-fitems .vp-grid-price-area .vp-grid-price-items {
    width: 100%;
    /*display: inline-flex;*/
}

.vp-ctname-fprice .vp-grid-ctname {
    font-size: 13px !important;
    line-height: 14px !important;
    margin-bottom: 3px !important;
}
.vp-ctname-fprice .text-green {
    font-size: 13px !important;
    
}
 .vp-ctname-fprice .price  {
     font-size: 15px !important;
 }

.vp-grid-item .vp-grid-item-area .vp-grid-footer-area{
    min-height : 90px;
}

.vp-header-bottom.mobile-app-header {
    padding: 10px 0 10px !important;
}

ul#routeul {
    padding-left: 0;
    margin-top: 8px;
    list-style: none;
    display: flex;
    align-items: flex-start;
}
 
ul#routeul li {background-color: #E8FFF0 !important;border-radius: 5px !important;padding: 8px 10px !important;margin-right: 8px !important;margin-bottom: 8px !important;font-family: "Argentum Sans" !important;font-size: 13px !important;color: #3A3A3C !important;}
 
ul#routeul li i {
    color: #3A3A3C;
}